/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* { box-sizing: border-box; }

::before, ::after { box-sizing: inherit; }

/* Document */
/* ============================================ */
/** 1. Correct the line height in all browsers. 2. Prevent adjustments of font size after orientation changes in iOS. 3. Remove gray overlay on links for iOS. */
html { line-height: 1.15; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -webkit-tap-highlight-color: transparent; /* 3*/ }

/* Sections */
/* ============================================ */
/** Remove the margin in all browsers. */
body { margin: 0; }

/** Render the `main` element consistently in IE. */
main { display: block; }

/* Vertical rhythm */
/* ============================================ */
p, table, blockquote, address, pre, iframe, form, figure, dl { margin: 0; }

/* Headings */
/* ============================================ */
h1, h2, h3, h4, h5, h6 { font-size: inherit; line-height: inherit; font-weight: inherit; margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul, ol { margin: 0; padding: 0; list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt { font-weight: bold; }

dd { margin-left: 0; }

/* Grouping content */
/* ============================================ */
/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ border: 0; border-top: 1px solid; margin: 0; clear: both; color: inherit; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

address { font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/** Remove the gray background on active links in IE 10. */
a { background-color: transparent; text-decoration: none; color: inherit; }

/** 1. Remove the bottom border in Chrome 57- 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content */
/* ============================================ */
/** Remove the border on images inside links in IE 10. */
img { border-style: none; vertical-align: bottom; }

embed, object, iframe { border: 0; vertical-align: bottom; }

/* Forms */
/* ============================================ */
/** Reset form fields to make them styleable */
button, input, optgroup, select, textarea { -webkit-appearance: none; appearance: none; vertical-align: middle; color: inherit; font: inherit; border: 0; background: transparent; padding: 0; margin: 0; outline: 0; border-radius: 0; text-align: inherit; }

/** Reset radio and checkbox appearance to preserve their look in iOS. */
[type="checkbox"] { -webkit-appearance: checkbox; appearance: checkbox; }

[type="radio"] { -webkit-appearance: radio; appearance: radio; }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"] { cursor: pointer; -webkit-appearance: none; appearance: none; }

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] { cursor: default; }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Remove arrow in IE10 & IE11 */
select::-ms-expand { display: none; }

/** Remove padding */
option { padding: 0; }

/** Reset to invisible */
fieldset { margin: 0; padding: 0; border: 0; min-width: 0; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline; }

/** Remove the default vertical scrollbar in IE 10+. */
textarea { overflow: auto; }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the outline style in Safari. */
[type="search"] { outline-offset: -2px; /* 1 */ }

/** Remove the inner padding in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/** Clickable labels */
label[for] { cursor: pointer; }

/* Interactive */
/* ============================================ */
/* Add the correct display in Edge, IE 10+, and Firefox. */
details { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Remove outline for editable content. */
[contenteditable] { outline: none; }

/* Table */
/* ============================================ */
table { border-collapse: collapse; border-spacing: 0; }

caption { text-align: left; }

td, th { vertical-align: top; padding: 0; }

th { text-align: left; font-weight: bold; }

/* Misc */
/* ============================================ */
/** Add the correct display in IE 10+. */
template { display: none; }

/** Add the correct display in IE 10. */
[hidden] { display: none; }

.header { background-color: rgba(0, 0, 0, 0); transition: background 0.3s ease 0s; }
.header.bgActive { background-color: black; }

.bg-white { position: relative; background-color: #fff; }

.contentsArea { padding-bottom: 0; }

/******************************************************

spfooterinformation

******************************************************/
#spFooterNav { opacity: 0; pointer-events: none; transition: 0.3s linear 0s opacity; }
#spFooterNav ul li a { pointer-events: none; }
#spFooterNav.active { opacity: 1; pointer-events: auto; }
#spFooterNav.active ul li a { pointer-events: auto; }

/******************************************************

main

******************************************************/
.header-space { height: 1px; }

#main { z-index: 0; }

/******************************************************

common

******************************************************/
.contentsArea > section { padding: 4rem 0; }
.contentsArea > section .text { font-size: 0.875rem; line-height: 2; }

/******************************************************

overview

******************************************************/
#overview .midashi-M + .lead { margin-top: 2rem; }
#overview .img { margin-top: 4rem; }
#overview .img.scroll-icon { margin-top: 1rem; }
@media screen and (max-width: 599px) { #overview .scroll { width: 170%; } }

/******************************************************

tokyo12km

******************************************************/
#tokyo12km .inner { display: grid; grid-template-columns: 0.45fr 1fr; column-gap: 2.813rem; align-items: flex-start; }
#tokyo12km .title { font-size: 4rem; font-feature-settings: "palt"; letter-spacing: 0.05em; }
#tokyo12km .title .en { font-family: "EB Garamond", serif; font-weight: 300; font-style: normal; font-size: 120%; }
#tokyo12km .map-image { grid-row: span 5; }
#tokyo12km .map-image > .note { text-align: right; margin-top: 5px; }
#tokyo12km .midashi-S, #tokyo12km .text, #tokyo12km .image-photo { margin-top: 1rem; }

@media screen and (max-width: 1024px) { #tokyo12km .inner { grid-template-columns: repeat(2, 1fr); column-gap: 1rem; }
  #tokyo12km .map-image { grid-column: span 2; grid-row: span 1; margin-top: 15px; }
  #tokyo12km .title, #tokyo12km .midashi-S, #tokyo12km .text { grid-column: span 2; text-align: center; }
  #tokyo12km .midashi-S { margin-top: 4rem; }
  #tokyo12km .image-photo { margin-top: 4rem; } }
@media screen and (max-width: 599px) { #tokyo12km { padding-top: 0; }
  #tokyo12km .title { font-size: 3rem; } }
/******************************************************

kitasenju

******************************************************/
#kitasenju .midashi-M { width: 90%; margin-inline: auto; margin-bottom: 6rem; }
#kitasenju .town { display: grid; grid-template-columns: 1fr 0.83fr; align-items: flex-start; padding-right: 8.18%; }
#kitasenju .town .town-header { order: 2; border-bottom: 1px solid #9e9998; padding-left: 5.625rem; display: flex; flex-wrap: wrap; justify-content: space-between; padding-bottom: 1rem; position: relative; }
#kitasenju .town .town-header::after { content: ""; display: block; width: 100%; height: 2px; background: #9e9998; position: absolute; bottom: -5px; left: 0; }
#kitasenju .town .town-header .name { font-size: 4.375rem; line-height: 1; font-feature-settings: "palt"; letter-spacing: 0.1em; color: #0074a0; }
#kitasenju .town .town-header .minutes { font-size: 2.5rem; line-height: 1; }
#kitasenju .town .town-header .minutes .large { font-family: "EB Garamond", serif; font-weight: 300; font-style: normal; font-size: 165%; color: #0074a0; }
#kitasenju .town .town-header .minutes .small { font-size: 60%; }
#kitasenju .town .main-image { order: 1; grid-row: span 3; }
#kitasenju .town .copy { order: 3; padding-left: 5.625rem; margin-top: 2rem; }
#kitasenju .town .copy .lead { margin-top: 1rem; }
#kitasenju .town .facilities { order: 4; margin-left: 5.625rem; background-color: #e2ecec; padding: 2rem 2rem 1.5rem; display: grid; grid-template-columns: repeat(2, 1fr); gap: 1.875rem; margin-top: 2rem; }
#kitasenju .town .facilities .name { font-size: 1rem; text-align: center; margin-top: 1rem; }
#kitasenju .detail { margin-top: 6rem; }
#kitasenju .detail .inner { display: grid; grid-template-columns: 1fr 0.52fr; grid-template-rows: repeat(3, auto) 1fr; column-gap: 3.438rem; }
#kitasenju .detail .img { order: 1; grid-row: span 4; }
#kitasenju .detail .midashi-S { order: 2; }
#kitasenju .detail .text { order: 3; margin-top: 1rem; }
#kitasenju .detail .station { order: 4; display: grid; grid-template-columns: repeat(2, 1fr); gap: 15px; margin-top: 4rem; }

@media screen and (max-width: 1500px) { #kitasenju .town { padding-right: 4%; }
  #kitasenju .town .town-header, #kitasenju .town .copy { padding-left: 2.5rem; }
  #kitasenju .town .facilities { margin-left: 2.5rem; } }
@media screen and (max-width: 1024px) { #kitasenju .town { grid-template-columns: 1fr; padding-right: 0; }
  #kitasenju .town .town-header { order: 1; width: 90%; max-width: 480px; margin-inline: auto; padding-left: 0; }
  #kitasenju .town .main-image { order: 2; margin-top: 3rem; }
  #kitasenju .town .copy { padding-left: 0; width: 90%; margin-inline: auto; text-align: center; margin-top: 3rem; }
  #kitasenju .town .facilities { margin-left: 0; width: 90%; margin-inline: auto; margin-top: 3rem; } }
@media screen and (max-width: 599px) { #kitasenju .midashi-M { width: 90%; margin-bottom: 3rem; }
  #kitasenju .town .town-header { /*flex-direction: column;*/ text-align: center; }
  #kitasenju .town .town-header .name { font-size: 3.4rem; display: inline-block; }
  #kitasenju .town .town-header .minutes { font-size: 2rem; display: inline-block; }
  #kitasenju .town .facilities { padding: 20px 20px 15px; gap: 15px; }
  #kitasenju .detail { margin-top: 4rem; }
  #kitasenju .detail .inner { grid-template-columns: 1fr; grid-template-rows: inherit; }
  #kitasenju .detail .img { order: 2; margin-top: 2rem; grid-row: span 1; }
  #kitasenju .detail .midashi-S { order: 1; margin-top: 2rem; }
  #kitasenju .detail .text { margin-top: 1.5rem; }
  #kitasenju .detail .station { gap: 10px; margin-top: 2rem; }
  #kitasenju .detail .station .img { margin-top: 0; } }
/******************************************************

akihabara

******************************************************/
#akihabara .town { display: grid; grid-template-columns: 0.83fr 1fr; align-items: flex-start; padding-left: 8.18%; }
#akihabara .town .town-header { order: 1; border-bottom: 1px solid #9e9998; padding-right: 5.625rem; display: flex; flex-wrap: wrap; justify-content: space-between; padding-bottom: 1rem; position: relative; }
#akihabara .town .town-header::after { content: ""; display: block; width: 100%; height: 2px; background: #9e9998; position: absolute; bottom: -5px; left: 0; }
#akihabara .town .town-header .name { font-size: 4.375rem; line-height: 1; font-feature-settings: "palt"; letter-spacing: 0.1em; color: #0074a0; }
#akihabara .town .town-header .minutes { font-size: 2.5rem; line-height: 1; }
#akihabara .town .town-header .minutes .large { font-family: "EB Garamond", serif; font-weight: 300; font-style: normal; font-size: 165%; color: #0074a0; }
#akihabara .town .town-header .minutes .small { font-size: 60%; }
#akihabara .town .main-image { order: 2; grid-row: span 3; }
#akihabara .town > .copy { order: 3; padding-right: 5.625rem; margin-top: 2rem; }
#akihabara .town > .copy .lead { margin-top: 1rem; }
#akihabara .town .facilities { order: 4; margin-right: 5.625rem; background-color: #e2ecec; padding: 1.25rem 1.563rem; display: grid; grid-template-columns: 0.57fr 1fr; align-items: flex-start; gap: 1.875rem; margin-top: 2rem; }
#akihabara .town .facilities .text { margin-top: 1rem; }

@media screen and (max-width: 1500px) { #akihabara .town { padding-left: 4%; grid-template-columns: repeat(2, 1fr); }
  #akihabara .town .town-header, #akihabara .town > .copy { padding-right: 2.5rem; }
  #akihabara .town .facilities { margin-right: 2.5rem; column-gap: 1rem; } }
@media screen and (max-width: 1024px) { #akihabara .town { grid-template-columns: 1fr; padding-left: 0; }
  #akihabara .town .town-header { order: 1; width: 90%; max-width: 480px; margin-inline: auto; padding-right: 0; }
  #akihabara .town .main-image { order: 2; margin-top: 3rem; }
  #akihabara .town > .copy { padding-right: 0; width: 90%; margin-inline: auto; text-align: center; margin-top: 3rem; }
  #akihabara .town .facilities { margin-right: 0; width: 90%; margin-inline: auto; margin-top: 3rem; } }
@media screen and (max-width: 599px) { #akihabara .town .town-header { /*flex-direction: column;*/ text-align: center; }
  #akihabara .town .town-header .name { font-size: 3.4rem; display: inline-block; }
  #akihabara .town .town-header .minutes { font-size: 2rem; display: inline-block; }
  #akihabara .town .facilities { grid-template-columns: 1fr; padding: 20px; } }
/******************************************************

rokucho

******************************************************/
#rokucho .name { font-size: 4.375rem; line-height: 1; font-feature-settings: "palt"; letter-spacing: 0.1em; text-align: center; max-width: 840px; border-bottom: 1px solid #9e9998; padding-bottom: 1rem; margin-inline: auto; position: relative; }
#rokucho .name::after { content: ""; display: block; width: 100%; height: 2px; background: #9e9998; position: absolute; bottom: -5px; left: 0; }
#rokucho .midashi-M { margin-top: 2rem; }
#rokucho .lead { margin-top: 1rem; }
#rokucho .img { margin-top: 2rem; }
@media screen and (max-width: 599px) { #rokucho .name { font-size: 3.4rem; } }

/******************************************************

convenience

******************************************************/
#convenience #map-image { margin-top: 2rem; }
#convenience .detail { background-color: #e6eff7; padding: 2.5rem 2.813rem; display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 3.125rem; margin-top: 3rem; }
#convenience .detail .figure { grid-row: span 4; }
#convenience .detail .text { margin-top: 1rem; }
#convenience .detail > .note { text-align: right; margin-top: 0.5rem; }
#convenience .detail .photo { margin-top: 1rem; }

@media screen and (max-width: 1024px) { #convenience .detail { padding: 2rem; column-gap: 2rem; } }
@media screen and (max-width: 599px) { #convenience { padding-top: 0; }
  #convenience #map-image .scroll { width: 170%; }
  #convenience .detail { grid-template-columns: 1fr; padding-top: 3rem; }
  #convenience .detail .midashi-S { text-align: center; }
  #convenience .detail .figure { grid-row: span 1; margin-top: 1rem; } }
/******************************************************

sp scroll

******************************************************/
.figure.scroll-item .note { text-align: right; }
@media screen and (max-width: 599px) { .figure.scroll-item .img:not(.scroll-icon) { overflow-x: scroll; }
  .figure.scroll-item .scroll { height: auto; }
  .figure.scroll-item .scroll-icon { margin-top: 10px; } }

/******************************************************

flat

******************************************************/
#flat .inner { display: grid; grid-template-columns: 1fr 0.77fr; grid-template-rows: repeat(3, auto) 1fr; column-gap: 2.188rem; }
#flat .inner .map-image { grid-row: span 4; }
#flat .inner .text { margin-top: 1rem; }
#flat .inner .photo { margin-top: 2rem; }
#flat .figure { max-width: 1300px; width: 90%; margin-inline: auto; margin-top: 2rem; }
#flat .figure .note { text-align: right; }

@media screen and (max-width: 599px) { #flat { padding-top: 0; }
  #flat .inner { grid-template-columns: 1fr; }
  #flat .inner .midashi-S { text-align: center; }
  #flat .inner .map-image { grid-row: span 1; margin-top: 2rem; }
  #flat .figure { /*.img:not(.scroll-icon) { overflow-x: scroll;
}*/ /*.scroll-icon { margin-top: 10px;
}*/ }
  #flat .figure .scroll { width: 170%; /*height: auto;*/ } }
/******************************************************

burying-power-lines

******************************************************/
#burying-power-lines .inner { display: grid; grid-template-columns: 0.46fr 1fr; column-gap: 2.813rem; }
#burying-power-lines .midashi-S { align-self: flex-end; }
#burying-power-lines .img { grid-row: span 2; }
#burying-power-lines .text { margin-top: 1rem; }

@media screen and (max-width: 1024px) { #burying-power-lines .inner { column-gap: 2rem; } }
@media screen and (max-width: 599px) { #burying-power-lines { padding-top: 0; }
  #burying-power-lines .inner { grid-template-columns: 1fr; column-gap: 3.375rem; }
  #burying-power-lines .midashi-S { text-align: center; }
  #burying-power-lines .img { grid-row: span 2; margin-top: 2rem; }
  #burying-power-lines .text { margin-top: 1rem; } }
/******************************************************

rarity

******************************************************/
#rarity { background-color: #e2eced; }
#rarity .lead { margin-top: 2rem; }
#rarity .detail-list { display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 5rem; margin-top: 4rem; }
#rarity .detail .title { font-size: 1.125rem; border-bottom: 1px solid #000; padding-bottom: 0.5rem; }
#rarity .detail .text { margin-top: 0.5rem; }
#rarity .detail .table-title { font-size: 0.875rem; background-color: #fff; text-align: center; margin-top: 2rem; padding: 0.5rem; }
#rarity .detail .table-title + .note { text-align: right; margin-top: 0.5rem; }
#rarity .detail .img { margin-top: 2rem; }
#rarity .detail > .note { margin-top: 1rem; }

@media screen and (max-width: 1024px) { #rarity .detail-list { column-gap: 3rem; margin-top: 3rem; } }
@media screen and (max-width: 599px) { #rarity .detail-list { grid-template-columns: 1fr; row-gap: 3rem; } }
